<?xml version="1.0" encoding="UTF-8"?>
<componentData>
  <component>
    <componentBaseName>sl_graphical_classes</componentBaseName>
    <componentFileName>sl_graphical_classes_common_1438293831.enc</componentFileName>
    <componentName>sl_graphical_classes_common</componentName>
    <componentVersion>1438293831</componentVersion>
    <locale />
    <numFiles>1</numFiles>
    <platformList>
      <platform>glnxa64</platform>
      <platform>maci64</platform>
      <platform>win32</platform>
      <platform>win64</platform>
    </platformList>
    <releaseFamily>R2015b</releaseFamily>
    <size>593</size>
    <type />
    <uncompressedBytes>1106</uncompressedBytes>
  </component>
</componentData>

